body {
  background-color: #7a5c4f;
}
.contact-page {
  font-family: Arial, sans-serif;
  background-color: #b58c77;
  color: #333;
}

.contact-page h2 {
  text-align: center;
  color: #4d2424;
  text-shadow: #333 2px;
  margin-bottom: 25px;
}

.contact-page p.info {
  text-align: center;
  font-size: 1.1em;
  margin-bottom: 30px;
  color: #3b3b3b;
}
.contact-page a:hover {
  text-decoration: underline;
}

.contact-page .contact-form {
  display: flex;
  flex-direction: column;
  gap: 18px;
  background: rgba(255, 245, 226, 0.745);
  padding: 30px;
  border-radius: 20px;
  margin-bottom: 40px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.contact-page .contact-form label {
  font-weight: bold;
}

.contact-page .contact-form input[type="text"],
.contact-page .contact-form input[type="email"],
.contact-page .contact-form textarea {
  padding: 10px;
  font-size: 1em;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.contact-page .contact-form textarea {
  min-height: 120px;
  resize: vertical;
}

.contact-page .btn-submit {
  width: 150px;
  padding: 12px;
  background-color: #7a5c4f;
  color: #fff;
  border: none;
  border-radius: 6px;
  font-size: 1.1em;
  cursor: pointer;
  align-self: center;
  text-align: center;
}

.contact-page .btn-submit:hover {
  background-color: #5a4237;
}

.contact-page .contact-options a {
  color: #7a5c4f;
  text-decoration: none;
  font-weight: bold;
  margin: 0 10px;
}

.contact-page .contact-options a:hover {
  text-decoration: underline;
  color: #ccc;
}

.contact-page .contact-options {
  text-align: center;
  margin-top: 35px;
  font-size: 1em;
}
